apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: microservice-lab6

resources:
- ../../resources

patches:
- path: apiservice-deployment.yaml
- path: auftragsverarbeitungmail-deployment.yaml
- path: fraudmail-deployment.yaml
- path: frontend-deployment.yaml
- path: mailserver-deployment.yaml
- path: orderpersister-deployment.yaml
- path: orderservice-deployment.yaml